# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  item_type: 1
  title: MyText
  description: MyText
  help: MyText
  questions_type: 1
  display_type: 1
  survey_type: 
  string_type: 1

two:
  item_type: 1
  title: MyText
  description: MyText
  help: MyText
  questions_type: 1
  display_type: 1
  survey_type: 
  string_type: 1
